Bug 62376 - [CMAKE] Add generic support for building with WebGL
Summary: [CMAKE] Add generic support for building with WebGL
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: New Bugs (show other bugs)
Version: 528+ (Nightly build)
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Lucas De Marchi
URL:
Keywords:
Depends on: 62277
Blocks:
  Show dependency treegraph
 
Reported: 2011-06-09 07:30 PDT by Lucas De Marchi
Modified: 2011-06-14 19:50 PDT (History)
15 users (show)

See Also:


Attachments
Patch (9.92 KB, patch)
2011-06-09 07:41 PDT, Lucas De Marchi
no flags Details | Formatted Diff | Diff
Patch (8.68 KB, patch)
2011-06-09 16:54 PDT, Lucas De Marchi
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Lucas De Marchi 2011-06-09 07:30:38 PDT
[CMAKE] Add generic support for building with WebGL
Comment 1 Lucas De Marchi 2011-06-09 07:41:28 PDT
Created attachment 96589 [details]
Patch
Comment 2 Lucas De Marchi 2011-06-09 11:54:37 PDT
Comment on attachment 96589 [details]
Patch

I removed too many IDL files. I'll upload another patch soon.
Comment 3 Lucas De Marchi 2011-06-09 16:54:49 PDT
Created attachment 96664 [details]
Patch
Comment 4 WebKit Review Bot 2011-06-10 04:32:50 PDT
Comment on attachment 96664 [details]
Patch

Clearing flags on attachment: 96664

Committed r88539: <http://trac.webkit.org/changeset/88539>
Comment 5 WebKit Review Bot 2011-06-10 04:32:56 PDT
All reviewed patches have been landed.  Closing bug.